How to install fcitx-module-quickphrase-editor on Debian Unstable (Sid)